# file.rename

Makes a copy of a file

Usage

    file.rename <oldname> <newname>

Description
Renames a file from <oldname> to <newname>. This command can also rename directories. If the <newname> file already exists , this command fails. The paths (<oldname> and <newname>) are adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed.Just use UNIX style paths for them.
Syntax Specification

    file.rename <oldname:string> <newname:string>

See also
file.copy, $file.exists

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011